Parse error: syntax error, unexpected T_STRING

If you encounter any syntax errors while you are trying to install the plugin, it’s most probably that the PHP version installed on your server is a very old one. The current available PHP version is v.7.x, but for a proper workflow a PHP version starting with 5.3 is required.

Example of error:

Parse error: syntax error, unexpected T_STRING in /home/public_html/xxxx/wp-content/plugins/indeed-membership-pro/utilities.php on line

Contact your hosting provider and request a PHP update.

Related Articles